uuid: 79ab082c-44d9-4735-b94d-6fa187d3065a
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
id: comment.comment
target_entity_type_id: comment
target_bundle: comment
default_langcode: site_default
language_alterable: false
